Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Bundle-Description: Apache MINA is a network application framework which
  helps users develop high performance and highly scalable network appli
 cations easily.  It provides an abstract event-driven asynchronous API 
 over various transports such as TCP/IP and UDP/IP via Java NIO.
Bundle-DocURL: https://mina.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0
Bundle-ManifestVersion: 2
Bundle-Name: Apache MINA APR Transport
Bundle-SymbolicName: org.apache.mina.transport.apr
Bundle-Vendor: Apache MINA Project
Bundle-Version: 2.2.1
Created-By: Apache Maven Bundle Plugin 5.1.4
Export-Package: org.apache.mina.transport.socket.apr;version="2.2.1";use
 s:="org.apache.mina.core.buffer,org.apache.mina.core.file,org.apache.mi
 na.core.filterchain,org.apache.mina.core.polling,org.apache.mina.core.s
 ervice,org.apache.mina.core.session,org.apache.mina.transport.socket"
Import-Package: org.apache.mina.core;version="2.2.1",org.apache.mina.cor
 e.buffer;version="2.2.1",org.apache.mina.core.file;version="2.2.1",org.
 apache.mina.core.filterchain;version="2.2.1",org.apache.mina.core.polli
 ng;version="2.2.1",org.apache.mina.core.service;version="2.2.1",org.apa
 che.mina.core.session;version="2.2.1",org.apache.mina.transport.socket;
 version="2.2.1",org.apache.tomcat.jni;version="10.0.20"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-5.1.1.202006162103
